body {
	background: #fff url(/shared/img/bg_sectionnav.gif) top left repeat-y;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
h1 {
	font-size: 1.35em;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 0.6em;
	text-align: left;
}
h2 {
	font-size: 1.10em;
	font-weight: bold;
	margin-bottom: 0.6em;
	margin-top: 1.1em;
	text-align: left;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0.1em;
	margin-top: 1em;
	text-align: left;
}
h4 {
	font-size: 1em;
	font-style: italic;
	margin-bottom: 0.1em;
	margin-top: 1em;
}
p {
	margin-top: .5em;
	text-align: justify;
}
pre {
	font-family: courier;
	padding: 0;
	padding-left: 10px;
	text-align: left;
}
q {
	font-style: italic;
	quotes: '\00201E' '\00201D' '\002018' '\002019';
}
img {
	border: none;
	font-size: 0.75em;
}
ol {
	margin-bottom: 0.6em;
	margin-top: 0.3em;
	padding-left: 2em;
}
ul {
	list-style-type: square;
	margin-bottom: 0.6em;
	margin-top: 0.3em;
	padding-left: 2em;
}
ul ul {
	list-style-type: none;
	margin-bottom: 0;
	margin-top: 0;
	padding-left: 1em;
}
th {
	padding: 3px 5px 3px 4px;
	vertical-align: top;
}
th {
	border: 0;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 3px;
}
th {
	border: 0;
	border-bottom: 1px solid #c0c0c0;
	margin: 0;
	padding: 3px;
}
td {
	vertical-align: top;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 2em;
}
caption {
	vertical-align: top;
	font-weight: bold;
	text-align: left;
	width: 80%;
}
tfoot {
	font-size: 0.8em;
	width: 80%;
}
address {
	font-style: normal;
	margin-top: 10px;
	border-top: 1px solid #ddd;
	padding-top:10px;
}
address strong {
	display:inline-block;
}

a {
	margin: 0;
	padding: 0;
}
#map_canvas {
	border: 2px solid #777777;
	height: 500px;
	margin: 0 auto;
	width: 90%;
}
.gsc-adBlock {
	display: none;
}

.noscript {
	position:absolute; 
	top:0;
	left:0;
	z-index:999;
	padding:10px;
	background-color:#900;
	color:#fff;
	font-weight:bold;
	font-size:10pt;
	width:100%;
	text-align:center;
}
.noscript a {color:#fff}

iframe.elastic {border:0; width:100%; max-width:350px;}